body {
	background-image: url('../img/bg.jpg');
	margin: 0;
	font-family: arial;
	font-size: 12px;
}
.page1 {
	background: #3b4298;
	font-size: 14px;
	padding: 5px;
	text-align: right;
	color: #101010;
	border-top: 1px dashed #ccf;
	border-bottom: 1px solid #101010;
	border-left: 1px solid #101010;
	border-right: 1px solid #101010;
	float: left;
	width: 596px;
	padding-left: 85px;
}
.page2 {
	float: left;
	padding: 4px;
	margin-left: 7px;
	background: #fff;
	border: 1px solid #000;
}
.page3 {
	font-weight: bold;
	color: #f04;
	font-size: 14px;
	text-decoration: underline;
	margin-right: 4px;
	margin-left: 4px;
}
.page4 {
	float: left;
	padding: 4px;
	margin-left: 7px;
	background: #fff;
	border: 1px solid #000;
}
.page5 {
	margin-right: 4px;
	margin-left: 4px;
}
.div1 {
	margin-left: 12px;
	padding: 4px;
	float: left;
	width: 160px;
	background: #fff;
	height: 205px;
	margin-top: 4px;
}
.div2 {
	width: 160px;
	text-align: right;
	font-size: 9px;
	color: #505050;
	padding-bottom: 0;
	height: 13px;
}
.div3 {
	color: #f04;
}
.div4 {
	width: 160px;
	height: 120px;
	border: 1px solid #2020a0;
}
.r0 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/0.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r1 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/1.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r2 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/2.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r3 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/3.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r4 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/4.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r5 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/5.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r6 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/6.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r7 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/7.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r8 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/8.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r9 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/9.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r10 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/10.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r11 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/10.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.r12 {
	font-size: 11px;
	width: 160px;
	height: 24px;
	background: url('../img/10.gif');
	background-repeat: no-repeat;
	background-position: -10px 2px;
}
.div5 {
	float: right;
	width: 80px;
	text-align: right;
	padding-top: 4px;
	font-weight: bold;
}
.div6 {
	float: left;
	width: 38px;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	text-align: right;
}
.div7 {
	height: 30px;
	width: 160px;
	text-align: center;
}
.div8 {
	text-decoration: underline;
	color: #f04;
	font-weight: bold;
	font-size: 14px;
}
.div9 {
	font-size: 10px;
	display: none;
}
.div10 {
	margin-left: 12px;
	margin-right: 20px;
	padding: 4px;
	float: left;
	width: 320px;
	background: #fff;
	height: 400px;
	margin-top: 4px;
}
.div11 {
	width: 320px;
	text-align: right;
	font-size: 9px;
	color: #505050;
	padding-bottom: 0;
	height: 13px;
}
.div12 {
	width: 320px;
	height: 240px;
	border: 1px solid #2020a0;
}
.div13 {
	text-decoration: underline;
	color: #f04;
	font-weight: bold;
	font-size: 20px;
}
.div14 {
	float: right;
	width: 80px;
	text-align: right;
	padding-top: 4px;
	font-weight: bold;
}
.div15 {
	float: left;
	width: 38px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	text-align: right;
}
.div16 {
	min-height: 30px;
	width: 320px;
	text-align: center;
	padding-top: 4px;
	text-decoration: underline;
	color: #f04;
	font-weight: bold;
	font-size: 20px;
}
.div17 {
	font-size: 14px;
	padding: 4px;
	padding-top: 6px;
}
.b1 {
	background-image: url('../img/si2.jpg');
	width: 8px;
}
.b2 {
	background: #fff;
}
.b3 {
	background-image: url('../img/si1.jpg');
	width: 9px;
}
.m1 {
	margin-left: auto;
	margin-right: auto;
	width: 964px;
	height: 28px;
	background-image: url(../img/bg_head.gif);
}
.m0 {
    display: block;
    float: left;
    width: 90px;
    height: 28px;
    line-height: 28px;
    text-indent: -9999px;
}

.m2 {
	padding-left: 10px;
	padding-top: 7px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	float: left;
	width: 484px;
	position: relative;
}
.m3 {
	float: right;
	padding-top: 2px;
	margin-right: 202px;
	height:100%;
}
.m4 {
	padding-right: 10px;
	padding-top: 7px;
	font-size: 11px;
	color: #fff;
	float: right;
	text-align: right;
	width: 164px;
}
.m5 {
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	height: 16px;
	text-align: right;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 4px;
	background-image: url(../img/menux2.gif);
	font-weight: bold;
}
.m6 {
	color: #000;
	background: #fff;
}
.m7 {
	font-weight: normal;
	color: #101030;
}
.form {
	margin: 0;
	padding: 0;
}
.in1 {
	font-size: 12px;
	color: #404040;
	border: 1px solid #101010;
	padding: 0;
	padding-bottom: 3px;
	padding-left: 4px;
	margin: 0;
}
.in2 {
	font-size: 12px;
	padding: 0;
	margin: 2px;
	border: 1px solid #101010;
	background: #fff;
}
.ahead {
	text-decoration: none;
	color: #fff;
	padding-right: 10px;
}
.mbox1 {
	width: 188px;
	margin-top: 5px;
	background: #3b4298;
	text-align: center;
	margin-bottom: 0;
	padding: 6px;
	border: 1px solid #3b4298;
	color: #fff;
	font-weight: bold;
}
.mbox2 {
	width: 188px;
	margin-top: 0;
	background: #fff;
	text-align: left;
	margin-bottom: 12px;
	padding: 6px;
	border: 1px solid #3b4298;
}
.mbox3 {
	font-size: 14px;
	color: #f04;
	font-weight: bold;
}
.hd {
	width: 33px;
	height: 13px;
}
.ad1a {
	width: 170px;
	margin-left: 15px;
	margin-bottom: 1px;
	margin-top: 0;
	font-size: 9px;
	text-align: right;
}
.ad1b {
	width: 200px;
	margin-top: 0;
	text-align: center;
	margin-bottom: 12px;
}
.vs1 {
	width: 400px;
	float: right;
	color: #000;
	margin-bottom: 4px;
}
.vs3 {
	text-align: left;
	float: left;
	width: 240px;
	padding: 4px;
}
.vs4 {
	text-align: left;
	float: left;
	width: 70px;
	padding: 4px;
	font-size: 11px;
}
.vs5 {
	float: right;
	width: 50px;
	padding: 4px;
	padding-right: 14px;
	text-align: left;
}
.vs6 {
	padding: 1px;
	font-size: 10px;
	font-weight: bold;
	background: #f0f0ff;
	color: #f00;
	border: 1px solid #ff0044;
}
.vs9 {
	border-bottom: 1px dashed #ff0044;
	font-size: 10px;
	color: #303030;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 1px;
}
.age1 {
	padding-left: 12px;
	padding-right: 12px;
	width: 740px;
	background: #3b4298;
	padding: 6px;
	color: #fff;
	float: right;
	border: 1px solid #101010;
	margin-bottom: 10px;
}
.age2 {
	padding-top: 7px;
	font-size: 16px;
	font-weight: bold;
	color: #ff6060;
}
.age3 {
	padding-top: 2px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
}
.age4 {
	padding-top: 1px;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
}
.age5 {
	color: #ff3030;
	padding-right: 60px;
	font-size: 26px;
}
.age6 {
	color: #20ff20;
	padding-right: 20px;
}
.age7 {
	padding: 4px;
}
.ms1 {
	text-align: left;
	margin: 0px;
	padding-left: 12px;
	padding-right: 12px;
	width: 740px;
	height: 40px;
	background: #3b4298;
	padding: 6px;
	color: #fff;
	float: left;
	border: 1px solid #101010;
	border-bottom: 0;
	margin-top: 10px;
}
.ms2 {
	float: left;
	margin-left: 6px;
	width: 225px;
}
.ms3 {
	float: left;
	width: 109px;
}
.ms4 {
	float: left;
	width: 174px;
}
.ms5 {
	float: left;
	width: 224px;
}
.ms6 {
	margin-top: 2px;
}
.ms7 {
	margin-top: 15px;
	margin-left: 0px;
}
.dm {
	padding-left: 4px;
}
.topad1 {
	width: 130px;
	height: 14px;
	float: left;
	margin-left: 15px;
	margin-bottom: 4px;
	margin-top: 0;
	font-size: 9px;
}
.topad2 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 6px;
	border-top: 3px dotted #9999c0;
	border-bottom: 3px dotted #9999c0;
	height: 151px;
}
/* height was 136 */
.up1 {
	padding: 2px;
	margin: 0;
	border: 1px solid #000;
	font-size: 12px;
}
.up2 {
	width: 188px;
	margin-top: 0;
	background: #d04000;
	text-align: center;
	margin-bottom: 0;
	padding: 6px;
	border: 1px solid #d04000;
	color: #fff;
	font-weight: bold;
}
.up3 {
	width: 196px;
	margin-top: 0;
	background: #fff4f4;
	text-align: center;
	margin-bottom: 12px;
	padding: 2px;
	border: 1px solid #d04000;
}
.up4 {
	text-align: right;
}
.up5 {
	color: #f04;
	font-weight: bold;
	font-size: 16px;
}
.up6 {
	font-size: 16px;
	font-weight: bold;
}
.up7 {
	font-size: 11px;
	color: #303030;
}
.sst1 {
	margin-left: 20px;
}
.sst2 {
	text-decoration: underline;
	color: #00a000;
	padding-right: 16px;
	font-weight: normal;
	font-size: 12px;
}
.home1 {
	float: left;
	padding-left: 0;
	padding-top: 0;
}
.home2 {
	float: left;
}
.home3 {
	float: left;
	padding-left: 27px;
	margin-top: 13px;
	width: 680px;
	height: 18px;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
.home4 {
	float: left;
	padding-left: 29px;
	margin-top: 4px;
	width: 680px;
	font-size: 14px;
	text-align: left;
}
.home5 {
	float: left;
	padding-left: 29px;
	margin-top: 16px;
	width: 600px;
	height: 26px;
	font-size: 26px;
	font-weight: bold;
}
.home6 {
	float: left;
	padding-left: 29px;
	margin-top: 22px;
	width: 600px;
	height: 18px;
	font-size: 18px;
	font-weight: bold;
}
.home7 {
	float: left;
	padding-left: 29px;
	margin-top: 22px;
	width: 600px;
	height: 26px;
	font-size: 24px;
	font-weight: bold;
}
.f1 {
	margin-left: auto;
	margin-right: auto;
	width: 964px;
	text-align: right;
	margin-top: 90px;
}
.f2 {
	background: #fff;
	padding: 6px;
	text-align: center;
}
.f3 {
	background: #fff;
	padding: 6px;
	text-align: center;
}
.imcode1 {
	width: 160px;
	height: 120px;
}
.imcode2 {
	width: 320px;
	height: 240px;
}
.vp0 {
	width: 100px;
	float: right;
}
.vp1 {
	margin-left: 3px;
	margin-top: 4px;
	padding: 4px;
	background: #404040;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
.vp2 {
	margin-left: 3px;
	padding: 4px;
	background: #ffffff;
	border: 1px solid #404040;
	border-top: 0px;
	margin-bottom: 6px;
	overflow: hidden;
}
.vp3 {
	padding-left: 0px;
	padding-top: 0px;
	float: left;
	width: 741px;
}
.vp4 {
	font-size: 20px;
	font-weight: bold;
	color: #ff0044;
	margin-top: 8px;
	margin-left: 5px;
	float: left;
	width: 320px;
}
.vp5 {
	width: 640px;
	float: left;
}
.vp6 {
	width: 370px;
	float: left;
}
.vp7 {
	text-align: center;
	padding: 6px;
}
.vp8 {
	color: #0000ff;
	font-weight: bold;
	font-size: 18px;
	text-decoration: underline;
}
.vp9 {
	font-size: 20px;
	font-weight: bold;
	color: #3b4298;
	padding: 8px;
	padding-bottom: 2px;
	margin-top: 8px;
	float: left;
	width: 740px;
}
.vp10 {
	float: left;
}
.vp11 {
	font-size: 12px;
	color: #ff0000;
	text-decoration: none;
	font-weight: bold;
	margin-left: 18px;
}
#search-area table {
	float: left;
}

#search-area label {
	color: #fff;
}

#playlist-add p #id_name {
	font-size: 11px;
	border: 1px solid #000000;
	padding: 3px;
	margin: 0px;
	width: 78px;
}

#playlist-add p {
	float: left;
	margin: 0;
	margin-right: 5px;
}

#playlist-add p label {
	display: none;
}

#add-to-play p select {
	width: 85px;
}

#add-to-play p label {
	display: none;
}
.sponsor-ad {
	text-align: left;
	border: 1px solid #ccc;
	border-top: 0 none;
	margin-top: -5px;
	padding: 10px;
}
.sponsor-ad .sponsor-image {
	float: left;
	margin-right: 5px;
}

/*#>REGFORM*/
#form {
	font-size: 14px;
	font-family: "Helvetica Neue" ,Helvetica,Arial,sans-serif;
}
.clear {
	clear: both;
}
#form .last {
	margin-right: 0 !important;
}

#form label.inline {
	display: block !important;
	float: left;
	margin: 0 0 0 10px !important;
	width: 650px;
}

#form label.category {
	margin: 0 0 0 0 !important;
}
#form label.check span, #form label.category span {
	padding-right: 10px;
}

#form {
	background: transparent url('../img/formbg.png') 0 0;
	width: 688px;
	margin: 10px;
	padding: 20px 20px 0px 20px;
	border: 1px solid #c0c0ff;
}

.dialog #form {
	background: none;
	border: none;
	width: auto;
	margin: 5px;
}

#form {
	margin-top: 0px;
}

#form input {
	outline: 0px;
}

#form .message {
	padding: 0px;
}

#form h1, #form .message h1 {
	font-size: 18px;
	color: #101030;
	margin: 0 0 20px 0;
}

#form .successbox, #form .errorbox {
	background: transparent url('../img/success.png') no-repeat 0 0;
	min-height: 150px;
	padding: 20px;
}

#form .errorbox {
	background: transparent url('../img/error.png') no-repeat 0 0;
}

#form h2 {
	margin: 0 0 10px 0;
}

#form p, #form .message p {
	margin-top: -10px;
	margin-left: 10px;
	margin-bottom: 20px;
	font-size: 12px;
}
#form .gallerytitle+p{
	margin-top: 10px;
}

#form .galleryview p {
	margin-top: 0px;
}

#form .upload {
	margin: 20px 0 !important;
	height: auto !important;
}

#form .multi-file-upload > span {
	display: block;
	font-size: .9em;
	margin-bottom: 10px;
}

#form .upload .uploadifyQueueItem {
	margin-top: 1px !important;
	padding: 5px !important;
	width: 100% !important;
}

form.jqtransformdone .lastrow {
	margin-bottom: 10px !important;
}

#form span.error {
	color: #AA0000;
	float: right;
	font-size: 10px;
	margin-top: 4px;
}
/*#<*/

/*#>GALLERY*/

.gallerytitle {
	background-color: #3b4298;
	border: 1px solid #000;
	padding: 0 10px 10px 10px;
}

#form .gallerytitle h1 {
	color: #fff;
	margin: 5px 0 0 0;
	font: bold 18px Arial, sans-serif;
}

.gallerytitle p {
	color: #fff;
	margin: 5px 0 0 0;
	font: 12px Arial, sans-serif;
}

.galleryview .video, .galleryview .else {
	background-color: #f5f5fa;
	border: 1px solid #d8d9ea;
	padding: 10px;
	margin: 10px 0;
}

.galleryview .disabled {
	background-color: #fff;
	border: 1px solid #eee;
}

.galleryview img {
	float: left;
	border: 1px solid #3b4298;
	margin-right: 20px;
	width: 160px;
	height: 120px;
}

.galleryview .disabled img {
	border: 1px solid #ccc;
}

.galleryview h2 {
	color: #ff0044;
	margin: 5px 0 0 0;
	font: bold 18px Arial, sans-serif;
}

.galleryview h3 {
	color: #666;
	margin: 5px 0 0 0;
	font: normal 14px Arial, sans-serif;
}

.galleryview h3 span.val {
	color: #3b4298;
	margin: 5px 15px 0 0;
	font: bold 14px Arial, sans-serif;
}

.galleryview p.description {
	color: #333333;
	margin: 5px 0 0 182px;
	font: 12px Arial, sans-serif;
}

.galleryview .disabled h2, .galleryview .disabled h3, .galleryview .disabled span.val, .galleryview .disabled p.description {
	color: #666;
}

.galleryview .date, .galleryview .views, .galleryview .rating, .galleryview .embed, .galleryview .delete {
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 17px;
}

.videofooter {
	border-top: 2px solid #d0d1e6;
	clear: both;
	margin: 5px 0 0 182px;
}

.embedcode {
	clear: both;
	margin: 0;
}

.galleryview .disabled .embedcode, .galleryview .disabled .embed {
	display: none;
}

.embedcode textarea {
	width: 400px;
	height: 100px;
	resize: none;
}

.embedcode .close {
	color: #f04;
	font: bold 12px Arial, sans-serif;
	margin: 0;
	cursor: pointer;
}

.galleryview .date {
	background-image: url(../img/icoduration.png);
}
.galleryview .views {
	background-image: url(../img/icoeye.png);
}
.galleryview .rating {
	background-image: url(../img/icostar.png);
}
.galleryview .embed {
	background-image: url(../img/icoshare.png);
	cursor: pointer;
	color: #3b4298;
	font-weight: bold;
}
.galleryview .delete {
	background-image: url(../img/icodel.png);
	float: right;
	display: block;
	color: #a00;
	font-weight: bold;
}
.galleryview .disabled .date {
	background-image: url(../img/icodurationd.png);
}
.galleryview .disabled .views {
	background-image: url(../img/icoeyed.png);
}
.galleryview .disabled .rating {
	background-image: url(../img/icostard.png);
}

/*#<*/

/*--------FORMS-------------*/
.submit {
	color: #fff;
	background-color: #3a9ede;
	background-repeat: repeat-x;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#277fbb), to(#3ba0de));
	background: -webkit-linear-gradient(top, #3ba0de, #277fbb);
	background: -moz-linear-gradient(top, #3ba0de, #277fbb); /* IE 10 */
	background: -ms-linear-gradient(top, #3ba0de, #277fbb); /* Opera 11.10+ */
	background: -o-linear-gradient(top, #3ba0de, #277fbb);
}
.bleugradient {
	background-color: #6ca0c7;
	background-repeat: repeat-x;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#81bff0), to(#afd7f6));
	background: -webkit-linear-gradient(top, #afd7f6, #81bff0);
	background: -moz-linear-gradient(top, #afd7f6, #81bff0); /* IE 10 */
	background: -ms-linear-gradient(top, #afd7f6, #81bff0); /* Opera 11.10+ */
	background: -o-linear-gradient(top, #afd7f6, #81bff0);
}
#form input.disabled, #form button.disabled {
	background: #d6d6d6 url(../img/ajax-loader.gif) no-repeat 20px center;
	color: #000 !important;
}
#form form {
}
#form form label {
	display: block;
}
#form form input, #form form select, #form form button {
	display: block;
	width: 300px;
	border-radius: 3px;
	border: 1px solid #a8a8a8;
	font-size: 14px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 7px;
	margin: 10px 0 17px;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	line-height: 17px;
}
#form form input:focus, #form form select:focus {
	background: #fafcfd;
	border-top: 1px solid #aacdea;
	border-left: 1px solid #aacdea;
}
#form form button.submit {
	width: 180px;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	margin-top: 20px;
	margin: 20px auto;
}

#form form textarea {
	display: block;
	width: 670px;
	border-radius: 3px;
	border: 1px solid #a8a8a8;
	font-size: 14px;
	height: 70px;
	resize: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 7px;
	margin: 10px 0 17px;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
}

#form.abuseform {
	border: 0;
	background: none;
}
#form.abuseform textarea {
	width: inherit;
}


#form form textarea:focus {
	background: #fafcfd;
	border-top: 1px solid #aacdea;
	border-left: 1px solid #aacdea;
}

#form form select {
	width: 313px;
	padding: 5px 7px;
	height: 33px;
}
#form form input#id_pconfirm, #form form .category input {
	width: 16px;
	padding: 0;
	display: inline;
	margin: 3px 5px 3px 0;
}
#form form .col {
	float: left;
	margin: 0 40px 0 0;
	width: 324px;
}
#form form .last {
	margin-right: 0 !important;
}
#form form .row {
	clear: both;
	margin: 0 0 30px;
}
#form form .colsmall {
	width: 150px;
}
#form form .lastrow {
	margin-bottom: 10px !important;
}
#form form .error {
	color: #AA0000;
}

ul.errorlist {
	float: right;
	font-size: 0.75em;
	margin: 2px 0;
	padding: 0;
}
ul.errorlist li {
	list-style-type: none;
	color: #AA0000;
	padding: 0;
}
#form .message {
	padding: 10px;
}

/*--------TOPBAR SEARCH FORM-------------*/
form#search-area {
	margin-right: 0px;
}
form#search-area input.in1 {
	border: 1px solid #85b3d8;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 2px;
}
form#search-area input.in2 {
	margin-top: 1px;
	border: 1px solid #85b3d8;
	color: #264964;
	text-shadow: 0 0 1px #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding-left: 2px;
	padding-right: 2px;
	height: 21px;
	height: cursor: pointer;
}

form#search-area input.in2:hover {
	border-color: #5d7588; /* fallback */
	background-color: #9accf3;
	background-repeat: repeat-x;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#afd7f6), to(#81bff0));
	background: -webkit-linear-gradient(top, #81bff0, #afd7f6);
	background: -moz-linear-gradient(top, #81bff0, #afd7f6); /* IE 10 */
	background: -ms-linear-gradient(top, #81bff0, #afd7f6); /* Opera 11.10+ */
	background: -o-linear-gradient(top, #81bff0, #afd7f6);
}

#form .errorhilite {
	outline: 1px solid #06f;
}

/*#>Webmasters Page*/

#webmasters-page .w1 {
	width: 114px;
}
/* (width - 130) / 6 - 20   */
#webmasters-page .w2 {
	width: 249px;
}
/* (width - 130) / 3 - 20   */
#webmasters-page .w4 {
	width: 518px;
}
/* (width - 130) / 3 * 2 - 20   */
#webmasters-page .w6 {
	width: 788px;
}
/* (width - 130) - 20   */
#webmasters-page table {
	margin: 10px 0;
	width: 100%;
	border: 1px solid #333 !important;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-spacing: 0;
	background-color: #d0d5de;
	background-image: -moz-linear-gradient(top, #f0f2f6 0%, #d2d4d8 33px);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f2f6), color-stop(33px,#d2d4d8));
	background-image: -webkit-linear-gradient(top, #f0f2f6 0%, #d2d4d8 33px);
	background-image: -o-linear-gradient(top, #f0f2f6 0%, #d2d4d8 );
	background-image: -ms-linear-gradient(top, #f0f2f6 0%, #d2d4d8 33px);
	background-image: linear-gradient(top, #f0f2f6 0%, #d2d4d8 33px);
}
#webmasters-page #site-content {
	background-image: url(../img/clapboard.png);
}
#webmasters-page #money {
	background-image: url(../img/money_movie.png);
}
#webmasters-page #traffic {
	background-image: url(../img/globe_link.png);
}
/*#<*/

/*#>User Profile Page*/
#userprofile > .title {
	display: none;
}
#userprofile .userinfo h2 {
	color: #3b4298;
	width: 610px;
	float: right;
}
#userprofile .userinfo p {
	color: #666;
	margin-left: 120px;
}
#userprofile div.userpicture {
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 20px;
	background-color: #f4f4f4;
	overflow: hidden;
}
#userprofile div.userpicture.none {
	padding: 40px 0;
}
#userprofile div.userpicture img {
	max-height: 100px;
}
#userprofile .userinfo button {
	border-top: 1px solid #d5deed;
	border-bottom: 1px solid #7f7f7f;
	border-left: 0;
	border-right: 0;
	color: #fff;
	padding: 5px 30px;
	font: bold 1em/19px Arial, sans-seif;
	text-shadow: 0 1px rgba(0, 0, 0, 0.43);
	-moz-text-shadow: 0 1px rgba(0, 0, 0, 0.43);
	-webkit-text-shadow: 0 1px rgba(0, 0, 0, 0.43);
	float: right;
	clear: right;
	background-image: -moz-linear-gradient(top,  #567bb7 0%, #2f56a4 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#567bb7), color-stop(100%,#2f56a4));
	background-image: -webkit-linear-gradient(top,  #567bb7 0%,#2f56a4 100%);
	background-image: -o-linear-gradient(top,  #567bb7 0%,#2f56a4 100%);
	background-image: -ms-linear-gradient(top,  #567bb7 0%,#2f56a4 100%);
	background-image: linear-gradient(top,  #567bb7 0%,#2f56a4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#567bb7', endColorstr='#2f56a4',GradientType=0 );
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#userprofile .userinfo button:active {
	padding: 6px 29px 4px 31px;
	background-image: -moz-linear-gradient(top,  #2f56a4 0%, #567bb7 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f56a4), color-stop(100%,#567bb7));
	background-image: -webkit-linear-gradient(top,  #2f56a4 0%,#567bb7 100%);
	background-image: -o-linear-gradient(top,  #2f56a4 0%,#567bb7 100%);
	background-image: -ms-linear-gradient(top,  #2f56a4 0%,#567bb7 100%);
	background-image: linear-gradient(top,  #2f56a4 0%,#567bb7 100%);
	box-shadow: 0 0 10px 0px #000 inset;
	border-top: 0;
	margin-top: 1px;
}
/*---*/

#userprofile .videoslist h2 {
	font-size: 1.33em;
	color: #666;
	margin-bottom: 5px;
}

#userprofile #friends .title {
	display: block;
}
#userprofile .video h2 a {
	color: #000;
	text-decoration: none;
}
#userprofile .video img.thumb {
	width: 174px;
	height: 130px;
	float: left;
}
#dummy {
	display: none;
}
/*#<*/

.galleryview {
	background: none !important;
	padding: 0 !important;
}
#social {
	left: 570px;
	top: 3px;
}

.tap-container {
    margin:0px 10px;
}
nav.tab-nav {
    display:block;
    border-bottom:1px solid #333333;
    width:100%;
    margin-top:20px;
    overflow: hidden;
}

nav.tab-nav a{
    float:left;
    display:block;
    height:35px;
    line-height:35px;
    padding:0px 10px;
    margin-left:10px;
    border:1px solid #d6d6d6;
    border-bottom:none;
    color:#FF0044;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}

nav.tab-nav a:hover{
    border:1px solid #333;
    border-bottom:none;
    color:#fff;
    font-size:14px;
    background:#333;
}

nav.tab-nav a.selected{
    border:1px solid #333;
    border-bottom:none;
    color:#fff;
    font-size:14px;
    background:#333;
}

.content-dump-title {
    color:#333;
    margin-top:20px;
}

.content-dump-title h3{
    text-transform:none;
    margin:0px;
    padding:0px;
    font-size:24px;
    font-weight:bold;
}

.content-dump-title p{
    margin:0px 0px 20px 0px;
    padding:0px;
    font-size:12px;
}

.content-dump-table {
    border-right:1px solid #dddddd;
    border-top:1px solid #dddddd;
    color:#333;
}

.content-dump-table td {
    border-left:1px solid #dddddd;
    border-bottom:1px solid #dddddd;
    text-align:center;
    padding:5px;
    background: #f0f0f0;
    background: -moz-linear-gradient(top,  #f0f0f0 0%, #e9e9e9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#e9e9e9));
    background: -webkit-linear-gradient(top,  #f0f0f0 0%,#e9e9e9 100%);
    background: -o-linear-gradient(top,  #f0f0f0 0%,#e9e9e9 100%);
    background: -ms-linear-gradient(top,  #f0f0f0 0%,#e9e9e9 100%);
    background: linear-gradient(to bottom,  #f0f0f0 0%,#e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#e9e9e9',GradientType=0 );
}

.content-dump-table .head td{
    background:#fff;
    font-weight:bold;
}

.content-dump-table td a{
    color:#FF0044;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}

.content-dump-table td.main-col{
    text-align:left;
    width:35%;
}

.content-dump-table td.main-col strong{
    color:#666;
}

.content-dump-table td img{
    margin-bottom:-3px;
}

.content-dump-table .all-dumped td {
    font-weight:bold;
}
.clear { 
	height: 0px; 
	line-height:0px;
	font-size: 0px; 
	clear: both; 
	}

.fleft {float:left;}

.fright {float:right;}

.relative {position:relative}

.absolute {position:absolute}

.aleft {text-align:left;}

.aright {text-align:right;}

.acenter {text-align:center;}

.dblock {display:block;}

.dnone {display:none;}

.video-right-ads {
	width:300px;
	}

.video-right-ad {
	width:300px;
	height:250px;
	padding-bottom:10px;
	}
	
.under-video-ad {
	margin-top:-4px;
	border:1px solid #cccccc;
	}
	
.video-details-left {
	width:100px;
	}
	
.video-details-right {
	width:540px;
	}
	
.video-details-left .vp1, .video-details-right .vp2 ,.video-details-right .vp1{
	text-align:left;
	}	
	
.video-details-right .vp2 {
	height:56px;
	}
	
.video-details-right-top {
	height:34px;
	margin-top:4px;
	margin-left:4px;
	color:#333;
	}
	
.video-details-right-top p{
	margin:0px;
	padding:0px;
	height:34px;
	line-height:34px;
	font-size:14px;
	margin-right:15px;
	padding-right:15px;
	border-right:1px solid #404040;
	}
	
.video-details-right-top p a{
	color:#F00;
	text-decoration:none;
	}
	
.video-details-right-top div{
	margin:0px;
	padding:0px;
	height:34px;
	line-height:34px;
	font-size:14px;
	}
	
.video-details-right-top select{
	width:150px;
	font-size:11px;
	padding:2px;
	}
	
.video-details-right .vp2 p{
	margin:5px;
	padding:0px;
	height:32px;
	overflow:hidden;
	}
	
.video-details-right .vp2 a{
	text-decoration:none;
	font-size:11px;
	margin-right:5px;
	}

.video-right-tagcloud {
	width:300px;
	}
	
.video-right-tagcloud span{
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#333;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
	}
	
.video-right-tagcloud a{
	color:#3B4298;
	text-decoration:none;
	display:inline-block;
	margin:5px;
	}
	
.video-right-tagcloud a:hover{
	text-decoration:underline;
	}
	
.topad2 {
	height:auto;
	padding:10px 0px 7px 0px;
	}

div.commentBlock {border:none !important; border-bottom: 1px dashed #D3D3D3 !important;}

/* RELATED TABS */
.section { border:1px solid #ddd; padding:5px; }
ul#videoviewtabs {overflow:hidden; margin-bottom:0px; }
ul#videoviewtabs li { display:block; float:left; cursor: pointer; margin-right:5px; width:auto; border:1px solid #fff; border-bottom:none; }
ul#videoviewtabs li a { display:block; padding:5px 10px; border:1px solid #fff; border-bottom:none; cursor:pointer; font-size:20px; font-weight:bold; color:#3B4298 }
ul#videoviewtabs li.active { border:1px solid #ddd; border-bottom:none;
background: -moz-linear-gradient(top,  rgba(216,216,216,0.3) 0%, rgba(234,234,234,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,216,0.3)), color-stop(100%,rgba(234,234,234,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(216,216,216,0.3) 0%,rgba(234,234,234,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(216,216,216,0.3) 0%,rgba(234,234,234,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(216,216,216,0.3) 0%,rgba(234,234,234,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(216,216,216,0.3) 0%,rgba(234,234,234,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dd8d8d8', endColorstr='#a6eaeaea',GradientType=0 ); /* IE6-9 */
}
#extracontent { clear:left }

